Bug 6456 - Wheres the beef?, I mean, Wheres the lilo?
Wheres the beef?, I mean, Wheres the lilo?
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-28 05:26 EDT by Stuart Blake Tener
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 14:20:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Blake Tener 1999-10-28 05:26:38 EDT
After doing a complete install of 6.1 including allowing the
install script to format the partition to have 6.1 loaded on
at the end of the installation it did not, or incorrectly
(I dont know which) failed to install lilo, if I choose
to not create a boot disk.

If I choose to create the boot disk, lilo installed fine.

Good luck,

Stuart Tener
Beverly Hills, CA
stuart@starone.com
Comment 1 Jay Turner 1999-11-30 13:24:59 EST
What happened after you rebooted in the cases where you say lilo did not install
correctly?  We have not seen this happening in the lab, no matter whether we
created boot disks or not, lilo has been getting installed correctly.
Comment 2 Stuart Blake Tener 2000-02-10 02:48:59 EST
What was happening was I was getting things like "lil" and such on the screen.
Not to long after I had decided to just go ahead do a fresh install, I learned
that the "lil" (less the "o") was telling me something about how lilo was not
functioning properly (I dont remember whether it was was "li" or "lil" or what
I got before), but that was what happened.

Sorry I did not comment sooner, but I do appreciate your help.

Note You need to log in before you can comment on or make changes to this bug.